package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.domain.CarType;
import com.muyu.common.domain.resp.CarTypeResp;

import java.util.List;

public interface CarTypeService extends IService<CarType> {
    List<CarType> selectCarTypeList();

    CarTypeResp selectCarTypeRespList(Long id);

    CarType findCarTypeById(Long carTypeId);

    List<CarTypeResp> findAllCars();
}
